@charset "utf-8";

* {	margin:0; padding:0;}
html, body {height:100%;}
body { font: 100%/1.2  'Roboto', Arial, sans-serif; background: #999; margin: 0; padding: 0; color:#333; text-align:center; font-weight:400; /* horizontal centering for IE Win quirks */}
img, p, ul, ol, dl, li, h1, h2, h3, h4, h5, h6, blockquote, table { border:0; margin:0; padding:0;}
a img { border: none;}

h1, h2, h3, h4 { font-family:'Roboto', Arial, sans-serif; font-weight:400; }
h1 { font-size:2em; color:#000; padding-bottom:0.2em;}
h2 { font-size:1.3em; color:#0087c3; padding:0.3em 0 0.1em;}
h3 { font-size:1.05em; color:#0087c3; font-weight:700;}
h4 { font-size:1.1em; color:#000; padding:0.3em 0 0.8em;}
p { font-size:1em; padding-bottom:0.8em; line-height:1.5em; margin-left:2%;}
blockquote {padding:0 30px; font-style:italic; color:#E26897; }
ul {margin-left:5%; margin-bottom:0.8em; font-size:1em; line-height:1.5em;}

a:link { color:#787878; text-decoration: none; }
a:visited {	color:#787878; text-decoration: none;}
a:hover, a:active, a:focus { text-decoration:underline;color:#0087c3;}
.blue {color:#0087c3;}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
#container { width: 100%; background: #FFF; margin: 0 auto; text-align:left; }

#topMain {width:100%; float:left; position:relative;}
#header { width:85%; max-width:1250px; margin:0 auto; clear:both;}
.logo {float:left; padding:30px 0 30px 5%;width:40%;}
.logo img {width:100%;max-width:419px;height:auto}
#contact { float:right; font-size:1.1em; font-weight:400; padding:25px 5% 0; text-align:right;}
#contact ul { margin:0; padding:0; list-style:none; width:100%; font-size:1em; line-height:1.1em;}
#contact li { padding:0; list-style-image:none; margin-bottom:7px; clear:both; font-size:0.9em;}
#contact li a { color:#969696; padding:3px 0; text-decoration:none; display:block; font-weight:400; }
#contact li.phone a { color:#000; font-size:1.2em; font-weight:700; }
i {position: relative; margin-right:8px;}
#contact li a:hover, #contact li a:active, #contact li a:focus {color:#0087c3; text-decoration:underline;}

.blueLine {width:100%; background-color:#00a7e8; position:relative; clear:both; height:5px;}

#background {width:100%;background:#c9c9c9;float:left;border-top:2px solid #969696;border-bottom:3px solid #969696;}
#main { width:85%; max-width:1250px; background:#FFF; margin:0 auto; clear:both;}
#mainBackWhite {width:90%; padding:4% 5%; background-color:#FFF; float:left;}

#nav { width:17%; float:left; color:#000; padding:1% 0; font-size:1.1em; line-height:1.7em; position:relative; background-color:#fff;}
#nav ul { margin:0; padding:0; list-style:none; width:100%; }
#nav li { padding:0; border-bottom:2px #FFF solid; list-style-image:none;}
#nav li a { color:#000; padding:3px 0 3px 20px; text-decoration:none; display:block; font-weight:normal; border-left:5px #0087c3 solid;}
#nav li a:hover, #nav li a:focus, #nav li.active, #nav li.active a { color:#0087c3; padding:3px 0 3px 35px; border-left:0px; background: url("../_images/dot1.png") no-repeat left 5px; margin-left:-8px; }

.content {width:78%; float:left; padding:0 0 0 5%;}
.contentLeft, .contentRight {width:48%; float:left;}
.contentRight {padding:0 0 0 4%;}
.contentTitle {width:100%; float:left;}
.contentLeft.larger {width:68%;}
.contentRight.smaller {width:28%;}

#footer { width:100%; margin:0; clear:both; position:relative; background:#666;}
.footer {width:85%; max-width:1250px; margin:0 auto; padding:25px 0; color:#ccc; font-size:1em; clear:both; position:relative; text-align:center;}
.footer a {color:#fff;}
.clearFoot {width:100%;clear:both;}
.small {font-size:0.9em;}
em.smaller {font-size:0.9em; line-height:1em}

p.button {text-align:center;}
p.button a { display:block; width:90%; padding:2% 5%; background-color:#00a7e8; color:#FFF;}
p.button a:hover {background-color:#1e1933;}

ul.list li {margin-bottom:10px;}
/*.embed-container {text-align:center; margin:0 auto; clear:both;}*/
.embed-wrapper {width:80%;margin:0 auto;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
p.calltoAction {padding:1em; border:1px solid #0087c3; border-radius:10px; margin:1em 0 1em 0; text-align:center; font-size:1.1em;}
.contentRight p.calltoAction {text-align:left; margin-top:5px;}

.extraLogo {margin:50px auto 0; text-align:center;}

/* Responsive menu */
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-toggle {border:0; float:right; padding:8px 7px; position: relative; border-bottom-right-radius:10px; border-top-right-radius:10px;}
.navbar-toggle .icon-bar {border-radius: 10px; display: block; height:3px; width:30px;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 4px;}
.navbar-toggle .menu {font-size:12px; color:#FFF; text-align:center;}
.navbar-default .navbar-toggle { background-color: #0087c3;}
button {font-family: inherit; font-size: inherit; line-height: inherit; cursor: pointer; text-transform: none; line-height: normal; margin: 0;}
.navbar-header { display:none; }
.navbar-header:before, .navbar-header:after {content: " "; display: table;}
.navbar-header:after { clear: both; }
.navbar-collapse {max-height: 340px; padding-right: 15px; padding-left: 15px; overflow-x: visible; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling: touch;}
.navbar-collapse.in {overflow-y: auto;}

/* ~~ tables ~~ */
table { padding-bottom:0.8em; margin-bottom:0.8em;}
table td {border:1px solid #CCC; padding:10px;}
.form1 table {border:1px solid #1e1933; padding:10px;}
.form1 table td {border:0; padding:5px;}
.p {width:90%;}
.send {padding:10px; background-color:#0087c3; color:#FFF; font-weight:700; cursor:pointer; border:0;}

/*payment form*/
.content .pure-form input:invalid {color:#b94a48;border-color:#e9322d}
.content .pure-form-message {color:#b94a48;}
.content .pure-button-primary, .content .pure-button-selected, .content a.pure-button-primary, .content a.pure-button-selected {background-color: #0087c3; color: #fff;}

/* Translucent - Responsive Banner Rotator / Slider | v1.4.1 | (c) 2011-12 Ramesh Kumar | http://codecanyon.net/user/VF */
.TB_Wrapper {max-width:880px; height:256px; margin-bottom:40px;	position: relative;	background: #EEEEEE url(../_trans-banner/preloader.gif) center center no-repeat; clear:both; -moz-border-radius:50px;-webkit-border-radius:50px;-khtml-border-radius:50px;border-radius:50px;}
.TB_Wrapper .Slide,.TB_Wrapper .Slides,.TB_Wrapper .buttonAlpha,.TB_Wrapper .buttonShadow,.TB_Wrapper .buttonTopBot{position:absolute;top:0;height:100%}.TB_Wrapper .icon{background-image:url(../_trans-banner/icons.png);background-repeat:no-repeat}.TB_Wrapper .timer_sprite{background-image:url(../_trans-banner/timer-sprite.png)}.TB_Wrapper .Slides{z-index:1;overflow:hidden;left:0;width:100%}.TB_Wrapper .Slide{visibility:hidden;overflow:hidden;width:100%;left:0;background:url(../_trans-banner/preloader.gif) center center no-repeat #EEE;-moz-border-radius:50px;-webkit-border-radius:50px;-khtml-border-radius:50px;border-radius:50px}.TB_Wrapper .Slide img{z-index:1;position:absolute;left:0;top:0;border:0;filter:alpha(opacity=100);-moz-border-radius:50px;-webkit-border-radius:50px;-khtml-border-radius:50px;border-radius:50px}.TB_Wrapper .Slide div{z-index:4;position:absolute;font-family:Arial,Helvetica,sans-serif;font-weight:100;font-size:16px;color:#FFF}.TB_Wrapper a:link{color:#FFF;text-decoration:none}.TB_Wrapper a:visited{color:#FFF}.TB_Wrapper a:hover{color:#FFF;text-decoration:underline}.TB_Wrapper a:active{color:#FFF}.TB_Wrapper .noSelect{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none}.TB_Wrapper .buttonText{font-family:Arial,Helvetica,sans-serif;font-weight:700;color:#000}.TB_Wrapper .buttonTextSizeNormal{font-size:12px}.TB_Wrapper .buttonTextSizeTouch{font-size:16px}.TB_Wrapper .txtCont{z-index:4;overflow:hidden;position:absolute;left:0;top:0}.TB_Wrapper .captionCanvas{position:absolute;left:0;top:0}.TB_Wrapper .navHolder{position:absolute;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}.TB_Wrapper .buttonShadow{z-index:1;background-color:#000;left:0;width:100%;filter:alpha(opacity=10)}.TB_Wrapper .buttonAlpha{z-index:2;left:0;width:100%;filter:alpha(opacity=35)}.TB_Wrapper .buttonTopBot{z-index:3;left:1px;right:1px;filter:alpha(opacity=100)}
.navHolder{ margin-left: 94%!important; margin-top: 30%!important; position: absolute; top: 0!important; left:0!important; }

/****************************************************
MEDIA QUERIES
*****************************************************/
/* responsive */
@media screen and (max-width: 1300px) {
	#header, #main, .footer {width:94%;}
}
@media screen and (max-width: 1200px) {
	#nav {font-size:1em; line-height:1.6em;}
}
@media screen and (max-width: 1100px) {
	#nav { width:20%;}
	.content {width:75%;}
	.contentLeft, .contentRight {width:100%; padding:0 0 5%;}
	.contentLeft.larger {width:100%;}
	.contentRight.smaller {width:100%;}
}
@media screen and (max-width: 900px) {
	.logo {float:left; padding:20px 0 20px 5%;width:50%;}
	.logo img {width:100%;max-width:419px;}
	.navbar-header {background-color:#E3E3E3;; display:block; float: none; width:100%; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	#nav {width:100%;; position:relative; font-size:1.2em; float:none; line-height:1.3em; clear:both; margin-bottom:2%; padding:0; background-color:inherit;}
	#nav ul {float:none; display:none; width:98%; margin-left:2%;}
	#nav li {text-align:left; display:block;}
	#nav li a { width:94%; padding:5px 0 5px 20px;}
	#nav li a:hover, #nav li a:focus, #nav li.active, #nav li.active a {padding:5px 0 5px 35px;}
	.extraLogo {display:none;}
	#contact {padding-top:20px;}
	.phone {font-size:1.2em;}
	.content {width:90%; float:left; padding:0 5% 0 5%;}
	.TB_Wrapper .Slide{-moz-border-radius:30px;-webkit-border-radius:30px;-khtml-border-radius:30px;border-radius:30px}
	.TB_Wrapper .Slide img{-moz-border-radius:30px;-webkit-border-radius:30px;-khtml-border-radius:30px;border-radius:30px}
}
@media (min-width: 901px) {
  #nav ul .navbar-collapse { width: auto; border-top: 0; box-shadow: none;}
  .mn-colapse { display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important;}
  .navbar-collapse.in {overflow-y: auto;}
  .navbar-collapse .navbar-nav.navbar-left:first-child {margin-left: 0px;}
  .navbar-collapse .navbar-nav.navbar-right:last-child {margin-right: 0px;}
  .navbar-collapse .navbar-text:last-child {margin-right: 0;}
  .navbar-header, .container > .navbar-collapse {margin-right: 0; margin-left: 0;}
  .navbar-toggle {display: none;}
}
/* for 750px or less */
@media screen and (max-width: 750px) {
	.TB_Wrapper .Slide{-moz-border-radius:20px;-webkit-border-radius:20px;-khtml-border-radius:20px;border-radius:20px}
	.TB_Wrapper .Slide img{-moz-border-radius:20px;-webkit-border-radius:20px;-khtml-border-radius:20px;border-radius:20px}
  .divider {display:none;}
  .phone, .email, .copyright {display: block; padding: 5px;}
}
/* for 500px or less */
@media screen and (max-width: 500px) {
	.logo {margin:0 auto; float:none; text-align:center; padding:8px 0 10px; width:75%;}
	#contact {padding:10px 0; text-align:center; float:none; width:100%;}
	#contact li {margin-bottom:2px;}
}
/* for 430px or less */
@media screen and (max-width: 430px) {
	table td {font-size:0.8em;}
}
/* for 380px or less */
@media screen and (max-width: 380px) {
	.logo {width:90%;}
}

.contentLeft a[href^='tel'] {
  color: #0087c3;
}